package gov.va.vss.persistence.dao;

import java.util.List;

import gov.va.vss.model.donation.DonationReference;

public interface DonationReferenceDAO extends CustomizableSortedDAO<DonationReference> {

	public DonationReference findByInstitutionAndRef(String stationNum, String reference);
	public List<DonationReference> findDonReferenceByFacilityId(long facilityId);

}
